<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .titleName,.postEmail{
            display: inline;
            margin-right: 10px;
        }
        .root{
            margin-bottom: 80px;
            background-color: #d9dad7;
            position: relative;
        }
        .btn{
            position: absolute;
            right: 0;
            cursor: pointer;
        }
    </style>
</head>
<body>
    <script src="./js/style.js"></script>
</body>
</html>